<?xml version="1.0" encoding="utf-8"?>
<!-- Created with exoImplantEditor IP [Engine build 8283] [<64-Bit>]  -->
<ImplantLibraryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <PreviewIconFilename>preview.png</PreviewIconFilename>
  <Supplier>JDentalCare S.r.l.</Supplier>
  <SupplierLink>https://www.jdentalcare.com/</SupplierLink>
  <SupplierIconFilename>JDC_JDentalCare.png</SupplierIconFilename>
  <WarrantyInformation>DISCLAIMER OF WARRANTY


THIS DATA IS PROVIDED "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE, ACCURACY, OR MERCHANTABILITY. THE SELLER'S SALESPERSONS MAY HAVE MADE STATEMENTS ABOUT THIS DATA. ANY SUCH STATEMENTS DO NOT CONSTITUTE WARRANTIES AND SHALL NOT BE RELIED ON BY USER IN DECIDING WHETHER TO USE THIS DATA.

THIS DATA IS PROVIDED WITHOUT ANY EXPRESSED OR IMPLIED WARRANTIES WHATSOEVER. BECAUSE OF THE DIVERSITY OF CONDITIONS AND HARDWARE UNDER WHICH THIS DATA MAY BE USED, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED. THE USER IS ADVISED TO TEST THE DATA THOROUGHLY BEFORE RELYING ON IT. THE USER MUST ASSUME THE ENTIRE RISK OF USING THIS DATA AND ACCEPTS IT "WITH ALL ITS FAULTS". THE USER MUST ASSUME THE ENTIRE RISK OF USING THE PROGRAM.
</WarrantyInformation>
  <DisplayInformation>JDentalCare - JD Guided Surgery Kit</DisplayInformation>
  <Keyword>JDC_DRILL_KIT</Keyword>
  <LibraryType>SurgicalKit</LibraryType>
  <TypeConfig>
    <ImplantTypeConfig Type="Drill">
      <DrillDiameter>2</DrillDiameter>
      <DisplayInformation>Ø 2.0 mm</DisplayInformation>
      <Keyword>JDC_DRILL_20</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>6</DrillLength>
          <DrillMeshFilename>JDGD20-060.sdfa</DrillMeshFilename>
          <DisplayInformation>L 6.0 mm</DisplayInformation>
          <Keyword>060</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>8</DrillLength>
          <DrillMeshFilename>JDGD20-080.sdfa</DrillMeshFilename>
          <DisplayInformation>L 8.0 mm</DisplayInformation>
          <Keyword>080</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>10</DrillLength>
          <DrillMeshFilename>JDGD20-100.sdfa</DrillMeshFilename>
          <DisplayInformation>L 10.0 mm</DisplayInformation>
          <Keyword>100</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>11.5</DrillLength>
          <DrillMeshFilename>JDGD20-115.sdfa</DrillMeshFilename>
          <DisplayInformation>L 11.5 mm</DisplayInformation>
          <Keyword>115</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>13</DrillLength>
          <DrillMeshFilename>JDGD20-130.sdfa</DrillMeshFilename>
          <DisplayInformation>L 13.0 mm</DisplayInformation>
          <Keyword>130</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>15</DrillLength>
          <DrillMeshFilename>JDGD20-150.sdfa</DrillMeshFilename>
          <DisplayInformation>L 15.0 mm</DisplayInformation>
          <Keyword>150</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>18</DrillLength>
          <DrillMeshFilename>JDGD20-180.sdfa</DrillMeshFilename>
          <DisplayInformation>L 18.0 mm</DisplayInformation>
          <Keyword>180</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>20</DrillLength>
          <DrillMeshFilename>JDGD20-200.sdfa</DrillMeshFilename>
          <DisplayInformation>L 20.0 mm</DisplayInformation>
          <Keyword>200</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>22</DrillLength>
          <DrillMeshFilename>JDGD20-220.sdfa</DrillMeshFilename>
          <DisplayInformation>L 22.0 mm</DisplayInformation>
          <Keyword>220</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>24</DrillLength>
          <DrillMeshFilename>JDGD20-240.sdfa</DrillMeshFilename>
          <DisplayInformation>L 24.0 mm</DisplayInformation>
          <Keyword>240</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>26</DrillLength>
          <DrillMeshFilename>JDGD20-260.sdfa</DrillMeshFilename>
          <DisplayInformation>L 26.0 mm</DisplayInformation>
          <Keyword>260</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig Type="Drill">
      <DrillDiameter>2.4</DrillDiameter>
      <DisplayInformation>Ø 2.4 mm</DisplayInformation>
      <Keyword>JDC_DRILL_24</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>6</DrillLength>
          <DrillMeshFilename>JDGD24-060.sdfa</DrillMeshFilename>
          <DisplayInformation>L 6.0 mm</DisplayInformation>
          <Keyword>060</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>8</DrillLength>
          <DrillMeshFilename>JDGD24-080.sdfa</DrillMeshFilename>
          <DisplayInformation>L 8.0 mm</DisplayInformation>
          <Keyword>080</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>10</DrillLength>
          <DrillMeshFilename>JDGD24-100.sdfa</DrillMeshFilename>
          <DisplayInformation>L 10.0 mm</DisplayInformation>
          <Keyword>100</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>11.5</DrillLength>
          <DrillMeshFilename>JDGD24-115.sdfa</DrillMeshFilename>
          <DisplayInformation>L 11.5 mm</DisplayInformation>
          <Keyword>115</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>13</DrillLength>
          <DrillMeshFilename>JDGD24-130.sdfa</DrillMeshFilename>
          <DisplayInformation>L 13.0 mm</DisplayInformation>
          <Keyword>130</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>15</DrillLength>
          <DrillMeshFilename>JDGD24-150.sdfa</DrillMeshFilename>
          <DisplayInformation>L 15.0 mm</DisplayInformation>
          <Keyword>150</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>18</DrillLength>
          <DrillMeshFilename>JDGD24-180.sdfa</DrillMeshFilename>
          <DisplayInformation>L 18.0 mm</DisplayInformation>
          <Keyword>180</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>20</DrillLength>
          <DrillMeshFilename>JDGD24-200.sdfa</DrillMeshFilename>
          <DisplayInformation>L 20.0 mm</DisplayInformation>
          <Keyword>200</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>22</DrillLength>
          <DrillMeshFilename>JDGD24-220.sdfa</DrillMeshFilename>
          <DisplayInformation>L 22.0 mm</DisplayInformation>
          <Keyword>220</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>24</DrillLength>
          <DrillMeshFilename>JDGD24-240.sdfa</DrillMeshFilename>
          <DisplayInformation>L 24.0 mm</DisplayInformation>
          <Keyword>240</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>26</DrillLength>
          <DrillMeshFilename>JDGD24-260.sdfa</DrillMeshFilename>
          <DisplayInformation>L 26.0 mm</DisplayInformation>
          <Keyword>260</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig Type="Drill">
      <DrillDiameter>2.8</DrillDiameter>
      <DisplayInformation>Ø 2.8 mm</DisplayInformation>
      <Keyword>JDC_DRILL_28</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>6</DrillLength>
          <DrillMeshFilename>JDGD28-060.sdfa</DrillMeshFilename>
          <DisplayInformation>L 6.0 mm</DisplayInformation>
          <Keyword>060</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>8</DrillLength>
          <DrillMeshFilename>JDGD28-080.sdfa</DrillMeshFilename>
          <DisplayInformation>L 8.0 mm</DisplayInformation>
          <Keyword>080</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>10</DrillLength>
          <DrillMeshFilename>JDGD28-100.sdfa</DrillMeshFilename>
          <DisplayInformation>L 10.0 mm</DisplayInformation>
          <Keyword>100</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>11.5</DrillLength>
          <DrillMeshFilename>JDGD28-115.sdfa</DrillMeshFilename>
          <DisplayInformation>L 11.5 mm</DisplayInformation>
          <Keyword>115</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>13</DrillLength>
          <DrillMeshFilename>JDGD28-130.sdfa</DrillMeshFilename>
          <DisplayInformation>L 13.0 mm</DisplayInformation>
          <Keyword>130</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>15</DrillLength>
          <DrillMeshFilename>JDGD28-150.sdfa</DrillMeshFilename>
          <DisplayInformation>L 15.0 mm</DisplayInformation>
          <Keyword>150</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig Type="Drill">
      <DrillDiameter>3.2</DrillDiameter>
      <DisplayInformation>Ø 3.2 mm</DisplayInformation>
      <Keyword>JDC_DRILL_32</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>6</DrillLength>
          <DrillMeshFilename>JDGD32-060.sdfa</DrillMeshFilename>
          <DisplayInformation>L 6.0 mm</DisplayInformation>
          <Keyword>060</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>8</DrillLength>
          <DrillMeshFilename>JDGD32-080.sdfa</DrillMeshFilename>
          <DisplayInformation>L 8.0 mm</DisplayInformation>
          <Keyword>080</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>10</DrillLength>
          <DrillMeshFilename>JDGD32-100.sdfa</DrillMeshFilename>
          <DisplayInformation>L 10.0 mm</DisplayInformation>
          <Keyword>100</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>11.5</DrillLength>
          <DrillMeshFilename>JDGD32-115.sdfa</DrillMeshFilename>
          <DisplayInformation>L 11.5 mm</DisplayInformation>
          <Keyword>115</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>13</DrillLength>
          <DrillMeshFilename>JDGD32-130.sdfa</DrillMeshFilename>
          <DisplayInformation>L 13.0 mm</DisplayInformation>
          <Keyword>130</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>15</DrillLength>
          <DrillMeshFilename>JDGD32-150.sdfa</DrillMeshFilename>
          <DisplayInformation>L 15.0 mm</DisplayInformation>
          <Keyword>150</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig Type="Drill">
      <DrillDiameter>3.6</DrillDiameter>
      <DisplayInformation>Ø 3.6 mm</DisplayInformation>
      <Keyword>JDC_DRILL_36</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>6</DrillLength>
          <DrillMeshFilename>JDGD36-060.sdfa</DrillMeshFilename>
          <DisplayInformation>L 6.0 mm</DisplayInformation>
          <Keyword>060</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>8</DrillLength>
          <DrillMeshFilename>JDGD36-080.sdfa</DrillMeshFilename>
          <DisplayInformation>L 8.0 mm</DisplayInformation>
          <Keyword>080</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>10</DrillLength>
          <DrillMeshFilename>JDGD36-100.sdfa</DrillMeshFilename>
          <DisplayInformation>L 10.0 mm</DisplayInformation>
          <Keyword>100</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>11.5</DrillLength>
          <DrillMeshFilename>JDGD36-115.sdfa</DrillMeshFilename>
          <DisplayInformation>L 11.5 mm</DisplayInformation>
          <Keyword>115</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>13</DrillLength>
          <DrillMeshFilename>JDGD36-130.sdfa</DrillMeshFilename>
          <DisplayInformation>L 13.0 mm</DisplayInformation>
          <Keyword>130</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>15</DrillLength>
          <DrillMeshFilename>JDGD36-150.sdfa</DrillMeshFilename>
          <DisplayInformation>L 15.0 mm</DisplayInformation>
          <Keyword>150</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
    <ImplantTypeConfig Type="Drill">
      <DrillDiameter>4.2</DrillDiameter>
      <DisplayInformation>Ø 4.2 mm</DisplayInformation>
      <Keyword>JDC_DRILL_42</Keyword>
      <SubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>6</DrillLength>
          <DrillMeshFilename>JDGD42-060.sdfa</DrillMeshFilename>
          <DisplayInformation>L 6.0 mm</DisplayInformation>
          <Keyword>060</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>8</DrillLength>
          <DrillMeshFilename>JDGD42-080.sdfa</DrillMeshFilename>
          <DisplayInformation>L 8.0 mm</DisplayInformation>
          <Keyword>080</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>10</DrillLength>
          <DrillMeshFilename>JDGD42-100.sdfa</DrillMeshFilename>
          <DisplayInformation>L 10.0 mm</DisplayInformation>
          <Keyword>100</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>11.5</DrillLength>
          <DrillMeshFilename>JDGD42-115.sdfa</DrillMeshFilename>
          <DisplayInformation>L 11.5 mm</DisplayInformation>
          <Keyword>115</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>13</DrillLength>
          <DrillMeshFilename>JDGD42-130.sdfa</DrillMeshFilename>
          <DisplayInformation>L 13.0 mm</DisplayInformation>
          <Keyword>130</Keyword>
        </ImplantSubtypeConfig>
        <ImplantSubtypeConfig>
          <DrillLength>15</DrillLength>
          <DrillMeshFilename>JDGD42-150.sdfa</DrillMeshFilename>
          <DisplayInformation>L 15.0 mm</DisplayInformation>
          <Keyword>150</Keyword>
        </ImplantSubtypeConfig>
      </SubtypeConfig>
    </ImplantTypeConfig>
  </TypeConfig>
  <SignatureDate>2023-01-26T08:44:15.6055423Z</SignatureDate>
  <InfoSignatureV3>u9eHLXv/TSfjA8Pg7QeBr0oeWOD8dMbnb9z55wxQi5C7RnyJIaTGvTQ33KjduePvtMnR5lmDFjH1V1d3quwrh4Z5R98+BYQ8BFmQbOnnicAo/Wfu8hrmrNDoS2zK2to+R/oXp5BcJFkAxUgLfAOyZdfTG9oU7Av9U5RSbZQ3zE+8S/7aOVRakzUimsslvniA1TwnU7YuBGIq+4SoJ9Cyk1LHYzhpPIPbvOoyETGw5YWPMMhRQ96Drs9zs4AV9Wa42jAKZhvdqzuvcth5cCq4UiSK6gAZMi4GjYCCoaougRudkrlcgyCh6CMsxLFwwmz55+A0QS6jwwEwEOnfa+fiJt+zazJfNPZb4lDw6j9gupkKkxyw6il5EbHT5Ew2j05byJbg9m044TN+hrvvlV10mkhwwroBBW/VfV0FotN3LhVc/yXKp+2COXmMkiXy86GRFCBa5KQ1Fw3z266H9yzCXF2jGLIjdGPltj6gRA775+kMzjO4orzubjc402IbUkn/HaYaFh9yeAyr4U7/oSIbSbBoxvw1J7HXc9JS39480ZT4fvIfQxO7Zs/bWfHmVzZupVUWvpc2skYT67NB5MQjQPj5qD70qH/56tysVqeTtA663zrQnmpKDE8RWer8rY6zhdUlHgQvdItCWz//RrpOHAA6UQqHa1Pa74Bi0tCFUbU=</InfoSignatureV3>
  <InfoSignatureV4>m4B6MOSpnGIaRbUjsRW/UIVtXrFw+1FHNPxSH1HIWD7YAG3mmb1cIc9qPynx+kPGp9YBoAYcLRpf9tR/mLpSefplkvepN8EKrF7+axkdbOQiJ8MptFDfWyvJX5+xFdLUCo+aXsh3J4rCqIeoayHPPpLT/N0hsm9wT4repEYqg7x37MFp3CcnklmIdjVe2ueMkCHeXQ/PP9ze93EgFmXDYBZBSTgdY6zP9KrGgxGPgwq6YJIP1emk4YNkPCCqZtJyxQvkoAeEf996BI1ezGmMxEuoH21pgKH3thwjy1qtEzCLkVgKG7F42jwctiPeCjEJ+x/R9ZRyG+7SHvmnlOJ2B/B2qRTYi8orE2CQp/OYOfpV5H0c1kwLCyDcDA9gMpn79I7GI7v64Pq4KmrhQ4kpoPTv9QE/cdXds5QhwSb+EbtbE2NZaEqYRss7bUg1lVAk60Ag2lUiCkyNcJLQLjrcXkykH4/CBI0msiuvE9727gOoRJIfHG4q11Wg53NfBR22v+tA3kmKMiEudz34ZigaVm7W/H+t6kJZwcjC/60Ufn338kZxqBpFxSEXnLWHP1ImarI6krrGkICrMkIRAfKf1JzBDNC6Pw3SfP3BOR80XKprfizvaKEwekyFEB3nTLrZ0aa7POguxsXhQiyF1Np9m9sc/mr66JUvP2FYCiNEM5A=</InfoSignatureV4>
  <InfoSignatureV5>MsM/KpmTtG+i7WlQ0gDFTs8resPydIM/Sq72IgGuedhRNIA7NY2qpgs8nA88pjVgMT9+O/tRcD5i/7gB6A+2VrxJ20vBF7sOZT/u5YbDTPjy20TNgqiTS9gJnSO15vd3e0l2eKNeSfcIKAviF4Rb2S5AxNOqdJ7Fqm0TdqK81Do0ZII4NLIM1t16sF02Lep4Xd5vxd5s9SPmdHZW4lsXTbTHsf9sDGSpUQ+8t5Pqk/HophdUnJKcjWdSDMT1/SzsJDaQo4LDg09runflcNvI2P9SymFgleq1xsG+BmL3gaq3XF+vynGz62BOh9GyfXO+m4WxdzjNhSwoM9ncGBe6H4h8eTQF9j87uJ2drLo8g4gvyYeVXT5aJ81Sahumjz19Gj44XP9dPW5IUL6V2hLlcYcU7mzaOe+QDLXj7cwT99VAYWfnM5w1p7U8a9AiX6CDhzgAl33pRumgv+q18izxj+owny10FQOMDp7rfV43i4ft/lFdZVhnuJ99XcmZayc73Ku2zzVLbt9T4rooS2k6K+3rqeD+K948Fq6QjHB/fgVtu2DmDheh9edhtoxPN0uAptFBnrub7XK5AeB99Brhj5vTdEIX4yKo6zeaE1aHf0/JZQjmiJgzFWhpl0ROwke8ngbSfNxCudD4t3HU5cM9jtX2KuUf1ARflSjpE2GY4nc=</InfoSignatureV5>
  <InfoSignatureV6>AeMfNG+3jB3dhuARcN8kTebqQdUHhoKT5aR1RdEsQAASlDvbaT3y02+5YU4Aty6p4OgeayxTKQjOQ30kJPql5KO3QDxUWzxi4C1DiYsxrlh5kV1W3v2X3SJ19lf1OYXbocIxHUeUYfg12qJAWEbheh2ER1sk4AXP2fPH16kArC55uanJebbluXZWWd0hMYisQCQQwkTiDjn0vW7IJLEq0mHF8grmqZ4tQDyNrg2Q248pS2uPf8Ec4H1uclKtCL9/WzCU8D9hu3cY89MBzSsAIO0CVrJvnWBeDndyHA7ztrKPS8tSdBRzYCgasu/+8MMzv+GfnlxsyOsDoFIAPw+nie2EpkoU0WBixMY58+LJKfbzgNc5oWixkEVCQNSWCQsiF3VvgxGpqBcWYZPfT2yDwXvgIWlMnmWZ78spPvAEPbzRxiROav9MxvBt48rROsz75ZPAGRIbos/ymPN+oGZ/FhOag+2lzm5reKh6obo6M+WDIK9dvIvXaBgbI8oBiDh3ULB7VJwYqg7DJSLrFwUH3KPzpW1nCM9uNRIviX/GakOKLah9pSfOb80w8QMDRpcJDlB/Jdnz+OgEm02Uhrm/xMe3rme0/I51etG/x4uHTuDrlB2HtkVihunsr9wo58ZNZDktB7Xk3mAzTjAvO6ZF8LtnLDCevQ/oI/4mGe4k9m4=</InfoSignatureV6>
  <FileSignatures xmlns="exocad://DentalConfig">
    <!--  NOTE! Signature is provided ONLY for specific mesh properties -->
    <!--  NOT for accuracy or suitability to a particular task.         -->
    <!--  A valid signature from the software vendor does NOT imply any -->
    <!--  warranties or statements regarding the data's correctness!    -->
    <FileSignature>
      <Filename>JDC_JDentalCare.png</Filename>
      <Signature>WpLc7pvRIWQjD8cegv+/X4iGORI87AEdibOP5+sq9VJlUrOGcNyBCcLk9Qg29N/J/o5D4h9CfGIluaXxkQadWA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-060.sdfa</Filename>
      <Signature>HCIh+CIWeCNPor8PGinjMKgOfn7blVDzImC4fD7R4Dcc3roHgp8SCwy211FI7CVTtWFjVz2JNeAtG8Q4cy/0zA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-080.sdfa</Filename>
      <Signature>l8+tsDw34NK/2i6/caevGCZM1etaI36MMy9rJ8jMh4fNi6my4mmzRGzbj09rHCPrd0gF/DzHl8lyO4ZQy+jo+g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-100.sdfa</Filename>
      <Signature>IrlFz298BaZGLd5csUQK237o/JoSlX/PwtEgbd8c5nzjJi1jVn2CDKyCoq7Wkmai1FcqkKM4mN0FZa7nIKRgBQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-115.sdfa</Filename>
      <Signature>UI8AJQz62QHTXM3po9/YL2K8uvVeAhw3mNMQ5zKnfW2idIWBacFsTOHJsjPfyPN4/jH2D7ky3L5MyGcquOGX2w==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-130.sdfa</Filename>
      <Signature>k44msiuj3mpdJ6mpOu4xD9jaIjPvAGTxJlB2Y4kzfMmseZTsqa2pKXa6f+77jedMoDGLrQ1w5GZ8Iov21WORQg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-150.sdfa</Filename>
      <Signature>82f8LMNhVcDyao+/EXiebxdTr7ONn59hzFLbvlCkQ1tD8DiFRd5x9Eicl31coaLblO2kAXKtG//V+OadOuMEEg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-180.sdfa</Filename>
      <Signature>yx24qZv6t7R2xeqPQqlDPJKZ78DjjLz4AxO50Z3VPNC+EGD5gLiEcJM6EcAj2v78ii1DV8lorvIu33stgBalKQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-200.sdfa</Filename>
      <Signature>KOqgRzkV+adth8emOTpsffp45PlcZBmsHCNSGINPIenJ4RcuT9j5Wbd14nzCCLL09ICOPtSde9MRKAJnnmWnDQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-220.sdfa</Filename>
      <Signature>BFfaFfuPo6nr5O9XvRvlagGzJzMXFe2OC7WhONkF2ZACAjaO2FkcbTf59/Tq+h6/+sNUyoVtLwFTlEzZ8kxyhg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-240.sdfa</Filename>
      <Signature>+anLWLMVlsJ4+KY3VPhiIIDOKXxsvppABNjvsiC/cOxaqe5qWy+Gnmj2ZUiIX8S4FzYS8qPYHgNA8KRXogmKzg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD20-260.sdfa</Filename>
      <Signature>8gJ+Cm17WZjpzOGnyvPK68oL+N+AWpFNUxclD68gj7obiWY7Xm5eNvTL1uiVFJQOk8OLhDiChkS9feeD+8clow==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-060.sdfa</Filename>
      <Signature>A0BxjMREZ89R2DYfay9Ug18El8IJJstaWcjcPSm0krIvGv8zi39rjaUxSmEYirtPwvA9GYUJeP1tuQXDrGYCMA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-080.sdfa</Filename>
      <Signature>VjITCStTopyH/C5r0Kg97zBMINhRwMqkuqx0QltGmi9IW0Rik09fW07cKgaD9GwOlKThVgje6+6wVwMGHsNwew==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-100.sdfa</Filename>
      <Signature>6ioGehjZ8QHmqUbYOP0PQGrRYZBuMRgnAXfHHRFsvs+ofGhxvi6qAvxwoKJHlOAyVqCZ7rJYIa3yBaakMDxOqw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-115.sdfa</Filename>
      <Signature>LsjP2p1q7jYFMyiQYxM51VIynFwBQwT+U6kGTUB4P5WjSS6ZFO2HT5b9Cc8bjW47ykOiWR/Wjx9FrQ7/5/84Tg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-130.sdfa</Filename>
      <Signature>u37eXBvkzbRWMkwSQCsT05bLP45DGYs7SDaLiMwMk+VWgIUVks9NnJ0bVIe/o6mLCjgE51q80YXNxA/oyW4nmA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-150.sdfa</Filename>
      <Signature>m1J8/az0Rhpxgm0JxaWmWWIkHhFf26frn3NvwN3matBZkQOXTqPEaDtrfJxdQCDrbxz93uwPFfQVU+ohX6RdAg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-180.sdfa</Filename>
      <Signature>tpQzcjAiPKRG4eCUz7DOUV9qMeKC8gB36q92QGcPl+v1XbCadSeGJyf2F2VamqwNQcVe6Uyy6r4un2IguqJ+qA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-200.sdfa</Filename>
      <Signature>j49/chG7eHEEHwCJKyiFYjiXSjIeRCk9zk95NWpZfdqFkrMzMtmPiEeiBXjEbhFmExYJz7oIIUClClQSNdAQ2g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-220.sdfa</Filename>
      <Signature>gTCYGbYGiEqapM6rzkHYWAAQQcdvnr2vkt0e8jP9GE5MMAIgKcJ8CSlUe5irCxKMHPsRmi1aHQNMKQWMCiURHA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-240.sdfa</Filename>
      <Signature>cvh5EfKv9HpeLuML/ehRSMGDAv2jh6aDuO8bkcRDJcw/d8qzMqoYyacBw+1ZtxtLivJ9jKV74xPb2YRGT+kjkw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD24-260.sdfa</Filename>
      <Signature>AfxM4X9GhNLMXjJTE8yTEgWWXtVxi4ADqfbk821M2yiZq+oFKxxM+2BfGJOLy+9aD+4juBopEKk/n6Unf/m2Bg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD28-060.sdfa</Filename>
      <Signature>VmoKWkqVhIRrLxhzCpygoaLu5+BZ+/GubdIT70l+rTZwYEd6JUsviFj1+vGF66JNXl4Y6A+ZVr81V2fwqBmxqg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD28-080.sdfa</Filename>
      <Signature>a5pbACwjqLrZN8aqBIEK9LDvKXgASp5NiWnKVwe0MVxX+UrAK+8gZtXQEyIMsP3PeyN+jPqCi09e3Cn4ULB/cw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD28-100.sdfa</Filename>
      <Signature>RiUercyzn0jes5KfwQoqF7KmiL7ROmKselmoduXrRLS2RE4hNKlW5+hyw8cgg2nytXwefM+HEUFOR1lqa9oovA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD28-115.sdfa</Filename>
      <Signature>7n/gryq7H9XW+IY1Ned7u0G3k5OqhUZD8RH4Ns3z/zyB1nJvzFM50/uPivkVnDcz7uiLAVFtSw5CMJ8UZ8VyMA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD28-130.sdfa</Filename>
      <Signature>LDTaH0p3hfS95nZzJbjZV3EnU9pg9NqIptQjc3T/PD4ui1ssnUzlCHpGy7s59jnPIjhTFFdK9lE34TGMhpZd3g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD28-150.sdfa</Filename>
      <Signature>vZpSa3PshVmfYQcbvDs/1oafr1iOguHUFBlRMqlhC/BUQkRmYfHiBovDFucMd5f+pTEMuMEEJMtpGKeBKkrBBQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD32-060.sdfa</Filename>
      <Signature>bxB50ztOLAjA5/usCTZDibE6gbaPY911fvmvsbxmWF6BGHWdSNFISTnVN0p+xhdY+1wVjda8O5gzdeUcsU/nDw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD32-080.sdfa</Filename>
      <Signature>+mCMKeVrK69Sgn/HIHBHQduLpeg3uwlxmcZU86ZW0gNHvRFSxnPCMwJ0fim9peVJkBF8jInfVq4fnZNARJ+6EA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD32-100.sdfa</Filename>
      <Signature>+U4UO1BUGWovS0PgJ8EpWBUh5tJ/6temSPv7CqFkVZfDvZj+9ieHXSNA+PJLuv6sCtvL/PKcumrCeJCcsZdtOw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD32-115.sdfa</Filename>
      <Signature>9BFXRHl8YnUh6/YWhovtHefFulFFh7Q/bt1F9v+OB+yyKpD4uLLYhvrhQxx/O5mo3SOCIDxdD6l9IdSt88S5xw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD32-130.sdfa</Filename>
      <Signature>NTeqzt8GTR8eYMeNoeTy2ObhZSSz/f+YZhlUgjDVwU+CuwuBFt8PAlzaOicSGOpo3D/rZH6T28AmFT0znHXjVg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD32-150.sdfa</Filename>
      <Signature>VALvI0NDUuLGOyra+lTNTDV/hq8OI1hPfFsrFLncCm2TxIqsJGIx9hH67S3RvJuRkq+Wf5xznFhbXk9VQdDMdQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD36-060.sdfa</Filename>
      <Signature>nM9JXJ8gC4nMPFC1V1LymX5cmr1J+W1HqEB4MEpEHJvlByy02ci1lwVFwatb+f7lD1FSOk61ACwNMAI4uLeh1g==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD36-080.sdfa</Filename>
      <Signature>kOJki4bmV9me7xQKNouuxxpUcTV4djUgCXjaYAWfsbFCeXkXuFIvWHowfuOC9yjOcDwAt5mQjcsPmpZYN7mLsA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD36-100.sdfa</Filename>
      <Signature>YlK3N6ElxH27cHGaqnX09G3ECEyu3YKJreeEW4rXjWJOuUE+4fr7pfGG8f+4ffMYhe8ZlPOC3Ax3K9bZ5XeqHQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD36-115.sdfa</Filename>
      <Signature>W0VZgN0MV0dUUM3DABe78NTXJe/TLXoHCjz1davllpYZChuP2r0k2fBh2S5+0pzbS8UndV2I119d5dax/2xMoQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD36-130.sdfa</Filename>
      <Signature>yp8JHeSGM77KJrDpUSy2HLFWp2tbmDtFNWqOvyDRpcerpv8gc5cf+5A4AuXQAjgY3aGtLue9NsazMOEycB06wg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD36-150.sdfa</Filename>
      <Signature>LRzdC1mULKwFu4Ft+USLaju/Ya9R5qTgUh6xEPYAP5smuavb3dRxnp7lpkESkKHIcgh3sxdWhhqkmgl8EGCgmw==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD42-060.sdfa</Filename>
      <Signature>7Yok71uc8oUTP8f0ODj/CrM9Xroj+CZ7bq+AOrJJ5I+NnnjljxkBe4owyotF1Uq9pcLcGdCr72iYxGcMnd6Q3Q==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD42-080.sdfa</Filename>
      <Signature>W7M9Pe1HuEiuedcyz90mSqsGodRMxLrGJNrlBuncEF7HmrI7e9XCmBVY9OeqkazP9bsF51s3QBU3nK8iU0YkpQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD42-100.sdfa</Filename>
      <Signature>8KbOa6SnuZcBJN5cPDHkR51Gi9jFYMNoaQ9mAicRJeEl98xIWC88BjjpF9cevaGceqec2KnurPnVDJ9e0rXgmQ==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD42-115.sdfa</Filename>
      <Signature>ZLwVJcQYXVv+3uc9zMUmt7OQTtviXimwmRAwb+A8SAPkoA8rurUd6V6lK05yrib9M0uXhHxNbOhQMR8Z9wEvMg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD42-130.sdfa</Filename>
      <Signature>FiRrIRWg22r2h6e3MBokkBySX/Ku7OclgBcpfx7TNF6bO3v9mWqANKasl/2E8opSjtmqbGknOJoZOiG+OKlLzA==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>JDGD42-150.sdfa</Filename>
      <Signature>SSg1jR1jZi8R4+3syGGv1uYhYOXLUw24hV70yUxzVC9yCfyh3MRGF/vCZWUavUt1VAkpqVenb0dnBlKDjNh0Vg==</Signature>
    </FileSignature>
    <FileSignature>
      <Filename>preview.png</Filename>
      <Signature>8LB5xP/pPxTHX2w7I2D8R10+JiKHi7g7BtqjWR8TEfbmPN/wEYnJsozIWBd+eOYojvdLq4xY4jw4fEApG8EwKg==</Signature>
    </FileSignature>
  </FileSignatures>
</ImplantLibraryEntry>